package com.yanzhu.flowable.util;

import com.github.pagehelper.PageInfo;

import java.util.List;

public class WorkflowUtil {
    public static <T> PageInfo<T> toPageInfo(long count, List<T> list) {
        PageInfo<T> pageInfo = new PageInfo<>();
        pageInfo.setTotal(count);
        pageInfo.setList(list);
        return pageInfo;
    }
}
